﻿/*globals.css*/

html, body, div, p, blockquote, ul, ol, li, span, h1, h2, h3, h4, h5, a, table, tr, td, img{ margin: 0; padding: 0;}
html{ font-size: 100%;}
body{ background-color: #333333; color: #ffffff; font-family: Arial, Sans-Serif; font-size: 18px;}
td{ color:#ffffff; font-size: 18px; padding: 4px;}
h1, h2{ color: #00FFFF; font-size: 24px; margin-bottom: 18px; font-weight:700; letter-spacing: 2px;}

html, body {
   -webkit-text-size-adjust: none;
   }
   
#content {
   min-height: 100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -40px;
}

.highlight { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: yellow; text-decoration:none; }

a         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: #ffffff; text-decoration:none; }
a:active, .a:link, .a:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: #ffffff; text-decoration:none; }
a:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: #ffffff; text-decoration:none; }

a.yellow         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: yellow; text-decoration:none; }
a.yellow:active, .a.yellow:link, .a.yellow:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: yellow text-decoration:none; }
a.yellow:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: yellow; text-decoration:none; }

a.yellow_small         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 12px; color: yellow; text-decoration:none; }
a.yellow_small:active, .a.yellow_small:link, .a.yellow_small:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 12px; color: yellow text-decoration:none; }
a.yellow_small:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 12px; color: yellow; text-decoration:none; }


.nav         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: #777777; text-decoration:none; }
nav:active, .nav:link, .nav:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: #777777; text-decoration:none; }
.nav:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 18px; color: #777777; text-decoration:none;}

input:focus{ 
outline:none; 
} 

.small { color:#ffffff; font-size: 18px; padding: 4px;}
.large { color:#ffffff; font-size: 30px; padding: 6px;}

.rounded {
    background-color: #ddeeff;
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 18px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    padding: 5px;
}

.rounded_black {
    background-color: #000000;
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 18px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    padding: 5px;
}

.rounded_large {
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 18px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    background-color: #333333;
    padding: 5px;
}


.rounded_small {

    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 18px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    behavior: url(/css/border-radius.htc);
    border-radius: 5px;
    background-color: #ddeeff;
    padding: 0px;
}


.textbox {
border: none; 
color: #333333; 
background: #ddeeff; 
font-size: 16px; 
padding: 5px;
height 30px;
border-color:  #ffffff;
border-style: solid;
border-width: 2px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(/css/border-radius.htc);
border-radius: 10px;
background-color: #ddeeff;

}


input.submit { 
	font-size: 20px; 
    color: #000000;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 0px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    behavior: url(/css/border-radius.htc);
    border-radius: 20px;
    box-shadow: #808080 12px 12px 8px;  
    padding: 15px;
    font-weight: 700; 
    height:40px; 
    
}

.submit_small { 
    color: #000000;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    behavior: url(/css/border-radius.htc);
    border-radius: 5px;
    box-shadow: #808080 3px 3px 2px;  
    padding: 1px;
    font-weight: 700; 
    height:20px; 
    width: 80px;
    
}